interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: https://giphy.com/gifs/cameron-dallas-OpesLQSjwdGj6
  response:
    body:
      string: !!binary |
[encoded data, 24480 characters]
        AAA=
    headers:
      Accept-Ranges: [bytes]
      Age: ['383']
      Cache-Control: ['max-age=0, no-cache, must-revalidate, s-maxage=900']
      Cache-Tag: [opeslqsjwdgj6]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['16418']
      Content-Type: [text/html]
      Date: ['Tue, 10 Oct 2017 20:11:52 GMT']
      Fastly-Debug-Digest: [0fb078dcd8ddd3806448a7b1eaef6765372fa98a75a87e0d19300cce07e2c6de]
      Server: [nginx/1.4.6 (Ubuntu)]
      Vary: ['Accept-Encoding, X-UA-Device, Fastly-SSL']
      Via: [1.1 varnish, 1.1 varnish]
      X-Cache: ['HIT, MISS']
      X-Cache-Hits: ['1, 0']
      X-Served-By: ['cache-iad2127-IAD, cache-mdw17320-MDW']
      X-Timer: ['S1507666313.734451,VS0,VE19']
    status: {code: 200, message: OK}
version: 1
